Uploaded image for project: 'WSS4J'
  1. WSS4J
  2. WSS-687

Upgrade OpenSAML to v4.1.x

    XMLWordPrintableJSON

Details

    • Task
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 3.0.0
    • 3.0.0
    • WSS4J Core
    • None

    Description

      wss4j 2.5.0.SNAPSHOT currently uses OpenSAML v4.0.x. Current release of OpenSAML is 4.1.1 and wss4j should upgrade to this version. No breaking changes are expected.

      I can assist with a patch or pull request.

      Attachments

        Issue Links

          Activity

            People

              coheigea Colm O hEigeartaigh
              mmoayyed Misagh Moayyed
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: